@charset "UTF-8";

.lp_wrap .kizashi .head {
  position: absolute;
  top: 7%;
  left: 21%;
  width: 58%;
  /* mask-imageの設定：上から下へ（黒から透明へ）のグラデーション */
  /* 最初は全体を透明部分で覆うように配置します */
  -webkit-mask-image: linear-gradient(to bottom, black 20%, transparent 100%);
  mask-image: linear-gradient(to bottom, black 20%, transparent 100%);
  -webkit-mask-size: 100% 300%;
  mask-size: 100% 300%;
  -webkit-mask-position: 0 100%;
  mask-position: 0 100%;

  opacity: 0;
  transition: 1.2s 0.2s ease;
}
.lp_wrap .kizashi .head.trigger.move {
  -webkit-mask-position: 0 0%;
  mask-position: 0 0%;
  opacity: 1;
}
.lp_wrap .kizashi .catch li{
  position: absolute;
}
.lp_wrap .kizashi .catch li.trigger img,
.lp_wrap .kizashi .catch li.trigger ~ li img {
  opacity: 0;
  transform: translateY(20%);
}

.lp_wrap .kizashi .catch li:nth-child(1) img{
  transition: 0.6s 0.0s ease;
}
.lp_wrap .kizashi .catch li:nth-child(2) img{
  transition: 0.6s 0.5s ease;
}
.lp_wrap .kizashi .catch li:nth-child(3) img{
  transition: 0.6s 0.2s ease;
}
.lp_wrap .kizashi .catch li:nth-child(4) img{
  transition: 0.6s 0.9s ease;
}
.lp_wrap .kizashi .catch li:nth-child(5) img{
  transition: 0.6s 0.6s ease;
}
.lp_wrap .kizashi .catch li.trigger.move img,
.lp_wrap .kizashi .catch li.trigger.move ~ li img{
  opacity: 1;
  transform: translateY(0%);
}
.lp_wrap .kizashi .catch li:nth-child(1) {
  top: 34.8%;
  left: 71%;
  width: 24.133%;
}
.lp_wrap .kizashi .catch li:nth-child(2) {
  top: 36.4%;
  left: 4.6%;
  width: 33.2%;
}
.lp_wrap .kizashi .catch li:nth-child(3) {
  top: 67%;
  left: 4.6%;
  width: 17.333%;
}
.lp_wrap .kizashi .catch li:nth-child(4) {
  top: 77%;
  left: 32%;
  width: 24.8%;
}
.lp_wrap .kizashi .catch li:nth-child(5) {
  top: 68%;
  left: 71.6%;
  width: 24.267%;
}